View Issue Details

IDProjectCategoryView StatusLast Update
0000596Trip ReaderData 数据纠错public2023-12-27 01:28
Reporterwchjia Assigned ToYihong Wu  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionno change required 
Product Version1.7.12 
Summary0000596: 石家庄地铁1E识别
Description

石家庄地铁1E写卡混乱,线路号位于1E终端号第11位第12位,站点暂时无法识别,站点号非常乱,且毫无任何规律。

TagsNo tags attached.
Attached Files
Screenshot-20231004-161321-1.png (145,042 bytes)   
Screenshot-20231004-161321-1.png (145,042 bytes)   
Screenshot-20231004-161321-2.png (130,199 bytes)   
Screenshot-20231004-161321-2.png (130,199 bytes)   
Screenshot-20231004-161321-3.png (129,072 bytes)   
Screenshot-20231004-161321-3.png (129,072 bytes)   
ProvinceHebei 河北
CarrierMetro 地铁
TypeTU

Relationships

related to 0000632 newWinston_Churchill 建议添加石家庄地铁线路、站点信息 

Activities

Yihong Wu

2023-12-10 09:59

manager   ~0001225

感谢报告

Issue History

Date Modified Username Field Change
2023-10-04 08:14 wchjia New Issue
2023-10-04 08:14 wchjia File Added: Screenshot-20231004-161321-1.png
2023-10-04 08:14 wchjia File Added: Screenshot-20231004-161321-2.png
2023-10-04 08:14 wchjia File Added: Screenshot-20231004-161321-3.png
2023-12-10 09:59 Yihong Wu Assigned To => Yihong Wu
2023-12-10 09:59 Yihong Wu Status new => resolved
2023-12-10 09:59 Yihong Wu Resolution open => no change required
2023-12-10 09:59 Yihong Wu Carrier Metro 地铁 => Metro 地铁
2023-12-10 09:59 Yihong Wu Type TU => TU
2023-12-10 09:59 Yihong Wu Note Added: 0001225
2023-12-15 05:59 Yihong Wu Status resolved => closed
2023-12-27 01:28 Yihong Wu Relationship added related to 0000632